/*
Theme Name: PhxKravFit Theme
Theme URI: http://www.phxkravfit.com/
Version: 1.0
Description: PhxKravFit team 2.0
Author: LaCNY
Author URI: 
template: bb-theme
*/

/* Add your custom styles here... */ 

.mark, mark {
    background-color: #ff0!important;
	font-weight:bold;
	font-style:italic;
}

li {
	padding-top:5px;
	padding-bottom:5px;
}


ol {
  margin:0 0 1.5em;
  padding:0;
  counter-reset:item;
}
 
ol>li {
  margin:0;
  padding:0 0 0 2em;
  text-indent:-2em;
  list-style-type:none;
  counter-increment:item;
}
 
ol>li:before {
  display:inline-block;
  width:1.5em;
  padding-right:0.5em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}

p {
	padding:10px;
}